{
    "topic": "Thema",
    "no_topics_found": "Keine passenden Themen gefunden!",
    "no_posts_found": "Keine Beiträge gefunden!",
    "post_is_deleted": "Dieser Beitrag wurde gelöscht!",
    "topic_is_deleted": "Dieses Thema wurde gelöscht!",
    "profile": "Profil",
    "posted_by": "Verfasst von %1",
    "posted_by_guest": "Verfasst von einem Gast",
    "chat": "Chat",
    "notify_me": "Erhalte eine Benachrichtigung bei neuen Antworten zu diesem Thema.",
    "quote": "Zitieren",
    "reply": "Antworten",
    "replies_to_this_post": "%1 Antworten",
    "one_reply_to_this_post": "1 Antwort",
    "last_reply_time": "Letzte Antwort",
    "reply-as-topic": "In einem neuen Thema antworten",
    "guest-login-reply": "Anmelden zum Antworten",
    "login-to-view": "🔒 Zum ansehen einloggen",
    "edit": "Bearbeiten",
    "delete": "Löschen",
    "purge": "Endgültig löschen",
    "restore": "Wiederherstellen",
    "move": "Verschieben",
    "change-owner": "Besitzer ändern",
    "fork": "Aufspalten",
    "link": "Link",
    "share": "Teilen",
    "tools": "Werkzeuge",
    "locked": "Gesperrt",
    "pinned": "Angeheftet",
    "pinned-with-expiry": "Pinned until %1",
    "moved": "Verschoben",
    "moved-from": "Moved from %1",
    "copy-ip": "IP-Adresse Kopieren",
    "ban-ip": "IP-Adresse bannen",
    "view-history": "Verlauf bearbeiten",
    "bookmark_instructions": "Klicke hier, um zum letzten gelesenen Beitrag des Themas zurückzukehren.",
    "flag-post": "Diesen Post melden",
    "flag-user": "Diesen Benutzer melden",
    "already-flagged": "Bereits gemeldet",
    "view-flag-report": "Meldungs-Report anzeigen",
    "merged_message": "Diese Thema wurde mit <a href=\"%1\">%2</a> fusioniert",
    "deleted_message": "Dieses Thema wurde gelöscht. Nur Nutzer mit entsprechenden Rechten können es sehen.",
    "following_topic.message": "Du erhältst nun eine Benachrichtigung, wenn jemand einen Beitrag zu diesem Thema verfasst.",
    "not_following_topic.message": "Ungelesene Beiträge in diesem Thema werden angezeigt, aber du erhältst keine Benachrichtigung wenn jemand einen Beitrag zu diesem Thema verfasst.",
    "ignoring_topic.message": "Ungelesene Beiträge in diesem Thema werden nicht mehr angezeigt. Du erhältst eine Benachrichtigung, wenn du in diesem Thema erwähnt wirst oder deine Beiträge positiv bewertet werden.",
    "login_to_subscribe": "Bitte registrieren oder einloggen um dieses Thema zu abonnieren",
    "markAsUnreadForAll.success": "Thema für alle als ungelesen markiert.",
    "mark_unread": "Als ungelesen markieren",
    "mark_unread.success": "Thema als ungelesen markiert.",
    "watch": "Beobachten",
    "unwatch": "Nicht mehr beobachten",
    "watch.title": "Bei neuen Antworten benachrichtigen",
    "unwatch.title": "Dieses Thema nicht mehr beobachten",
    "share_this_post": "Diesen Beitrag teilen",
    "watching": "Beobachtet",
    "not-watching": "Nicht beobachtet",
    "ignoring": "Ignoriert",
    "watching.description": "Benachrichtigung bei neuen Beiträgen.<br/>Ungelesen Beiträge anzeigen.",
    "not-watching.description": "Keine Benachrichtigung bei neuen Beiträgen.<br/>Ungelesen Beiträge anzeigen wenn die Kategorie nicht ignoriert wird.",
    "ignoring.description": "Keine Benachrichtigung bei neuen Beiträgen.<br/>Ungelesene Beiträge nicht anzeigen.",
    "thread_tools.title": "Themen-Werkzeuge",
    "thread_tools.markAsUnreadForAll": "Für alle als ungelesen markieren",
    "thread_tools.pin": "Thema anheften",
    "thread_tools.unpin": "Thema nicht mehr anheften",
    "thread_tools.lock": "Thema schließen",
    "thread_tools.unlock": "Thema öffnen",
    "thread_tools.move": "Thema verschieben",
    "thread_tools.move-posts": "Beiträge verschieben",
    "thread_tools.move_all": "Alle verschieben",
    "thread_tools.change_owner": "Besitzer ändern",
    "thread_tools.select_category": "Kategorie auswählen",
    "thread_tools.fork": "Thema aufspalten",
    "thread_tools.delete": "Thema löschen",
    "thread_tools.delete-posts": "Beiträge entfernen",
    "thread_tools.delete_confirm": "Bist du sicher, dass du dieses Thema löschen möchtest?",
    "thread_tools.restore": "Thema wiederherstellen",
    "thread_tools.restore_confirm": "Bist du sicher, dass du dieses Thema wiederherstellen möchtest?",
    "thread_tools.purge": "Thema endgültig löschen",
    "thread_tools.purge_confirm": "Bist du sicher, dass du dieses Thema endgültig löschen möchtest?",
    "thread_tools.merge_topics": "Themen vereinen",
    "thread_tools.merge": "Vereinen",
    "topic_move_success": "This topic will be moved to \"%1\" shortly. Click here to undo.",
    "topic_move_multiple_success": "These topics will be moved to \"%1\" shortly. Click here to undo.",
    "topic_move_all_success": "All topics will be moved to \"%1\" shortly. Click here to undo.",
    "topic_move_undone": "Thema verschieben zurückgenommen",
    "topic_move_posts_success": "Posts will be moved shortly. Click here to undo.",
    "topic_move_posts_undone": "Post move undone",
    "post_delete_confirm": "Sind Sie sicher, dass Sie diesen Beitrag löschen möchten?",
    "post_restore_confirm": "Sind Sie sicher, dass Sie diesen Beitrag wiederherstellen möchten?",
    "post_purge_confirm": "Sind Sie sicher, dass Sie diesen Beitrag endgültig löschen möchten?",
    "pin-modal-expiry": "Expiration Date",
    "pin-modal-help": "You can optionally set an expiration date for the pinned topic(s) here. Alternatively, you can leave this field blank to have the topic stay pinned until it is manually unpinned.",
    "load_categories": "Kategorien laden",
    "confirm_move": "Verschieben",
    "confirm_fork": "Aufspalten",
    "bookmark": "Lesezeichen",
    "bookmarks": "Lesezeichen",
    "bookmarks.has_no_bookmarks": "Du hast noch keine Beiträge mit Lesezeichen markiert.",
    "loading_more_posts": "Lade mehr Beiträge",
    "move_topic": "Thema verschieben",
    "move_topics": "Themen verschieben",
    "move_post": "Beitrag verschieben",
    "post_moved": "Beitrag wurde verschoben!",
    "fork_topic": "Thema aufspalten",
    "fork_topic_instruction": "Klicke auf die Beiträge, die abgespalten werden sollen",
    "fork_no_pids": "Keine Beiträge ausgewählt!",
    "no-posts-selected": "No posts selected!",
    "x-posts-selected": "%1 post(s) selected",
    "x-posts-will-be-moved-to-y": "%1 post(s) will be moved to \"%2\"",
    "fork_pid_count": "%1 Beiträge ausgewählt",
    "fork_success": "Thema erfolgreich aufgespalten! Klicke hier, um zum abgespaltenen Thema zu gelangen.",
    "delete_posts_instruction": "Wähle die zu löschenden Beiträge aus",
    "merge_topics_instruction": "Klicke auf die Themen, die fusioniert werden sollen oder suche nach ihnen",
    "merge-topic-list-title": "Liste der zu fusionierenden Themen",
    "merge-options": "Fusionseinstellungen",
    "merge-select-main-topic": "Wähle das Hauptthema aus",
    "merge-new-title-for-topic": "Neuer Titel für das Thema",
    "move_posts_instruction": "Click the posts you want to move then go to target topic and click move.",
    "change_owner_instruction": "Klicke auf die Beiträge, die einem anderen Benutzer zugeordnet werden sollen",
    "composer.title_placeholder": "Hier den Titel des Themas eingeben...",
    "composer.handle_placeholder": "Gib deinen Namen/Nick hier ein",
    "composer.discard": "Verwerfen",
    "composer.submit": "Absenden",
    "composer.replying_to": "Antworte auf %1",
    "composer.new_topic": "Neues Thema",
    "composer.uploading": "Lade hoch...",
    "composer.thumb_url_label": "Vorschaubild-URL hier einfügen",
    "composer.thumb_title": "Vorschaubild zu diesem Thema hinzufügen",
    "composer.thumb_url_placeholder": "http://example.com/thumb.png",
    "composer.thumb_file_label": "Oder eine Datei hochladen",
    "composer.thumb_remove": "Felder leeren",
    "composer.drag_and_drop_images": "Bilder hierher ziehen",
    "more_users_and_guests": "%1 weitere(r) Nutzer und %2 Gäste",
    "more_users": "%1 weitere(r) Nutzer",
    "more_guests": "%1 weitere Gäste",
    "users_and_others": "%1 und %2 andere",
    "sort_by": "Sortieren nach",
    "oldest_to_newest": "Älteste zuerst",
    "newest_to_oldest": "Neuste zuerst",
    "most_votes": "Meiste Stimmen",
    "most_posts": "Meiste Beiträge",
    "stale.title": "Stattdessen ein neues Thema erstellen?",
    "stale.warning": "Das Thema auf das du antworten willst ist ziemlich alt. Möchtest du stattdessen ein neues Thema erstellen und auf dieses in deiner Antwort hinweisen?",
    "stale.create": "Ein neues Thema erstellen",
    "stale.reply_anyway": "Auf dieses Thema trotzdem antworten",
    "link_back": "Re: [%1](%2)",
    "diffs.title": "Beitragsänderungsverlauf",
    "diffs.description": "Dieser Beitrag hat <strong>%1</strong> Revisionen. Klicke unten auf eine dieser Revisionen um den Inhalt zu diesem Zeitpunkt zu sehen.",
    "diffs.no-revisions-description": "Dieser Beitrag hat <strong>%1</strong> Revisionen.",
    "diffs.current-revision": "Aktuelle Revision",
    "diffs.original-revision": "Ursprüngliche Revision",
    "diffs.restore": "Diese Revision wiederherstellen",
    "diffs.restore-description": "Eine neue Revision wird dem Beitragsänderungsverlauf hinzugefügt.",
    "diffs.post-restored": "Post erfolgreich auf eine frühere Version zurückgesetzt",
    "timeago_later": "%1 später",
    "timeago_earlier": "%1 früher",
    "first-post": "First post",
    "last-post": "Last post"
}